.ecosystem-page {
    .ecosystem-companies {
        padding-top: 62px;
        padding-bottom: 50px;
    }
    .container {
        .info {
            margin: auto;
            max-width: 768px;
        }

        .form {
            margin-top: 48px;
            margin-bottom: 48px;
        }

        .company-list {
            margin-bottom: 50px;
            display: grid;
            grid-gap: 20px;
            grid-template-columns: repeat(auto-fill, minmax(min(300px, 100%), 1fr));

            .list-group-item-action {
                border-left: 4px inset;

                &:nth-child(5n + 1) {
                    border-left-color: #ec4d39;
                }
                &:nth-child(5n + 2) {
                    border-left-color: #12aedf;
                }
                &:nth-child(5n + 3) {
                    border-left-color: #ffb60d;
                }
                &:nth-child(5n + 4) {
                    border-left-color: #c814cb;
                }
                &:nth-child(5n + 5) {
                    border-left-color: #8cc74d;
                }
            }
        }
    }
}
